## pureadmin 0.1.11

=== tools/Makefile ===


srcdir = .
top_srcdir = ..
top_builddir = ..
bindir = ${exec_prefix}/bin
bindir = ${exec_prefix}/bin
exec_prefix = ${prefix}
prefix = /usr/local
sbindir = ${exec_prefix}/sbin
datadir = ${prefix}/share
INSTALL = /usr/bin/ginstall -c

all:

install: 
	$(top_srcdir)/mkinstalldirs $(DESTDIR)$(bindir)
	$(top_srcdir)/mkinstalldirs $(DESTDIR)$(datadir)/applications
	$(INSTALL) pureadminsearch $(DESTDIR)$(bindir)
	$(INSTALL) -m 0644 pureadmin.desktop $(DESTDIR)$(datadir)/applications

uninstall:
	rm -f $(DESTDIR)$(bindir)/pureadminsearch
	rm -f $(DESTDIR)$(datadir)/applications/pureadmin.desktop
# These are provided just to make sure that 'make' doesn't fail
# when a obscure target is specified

Makefile:

mostlyclean-compile:

distclean-compile:

distclean-depend:

uninstall-info-am:

tags:

ID:

TAGS:

ctags:

CTAGS:

GTAGS:

distclean-tags:

distdir:

check-am:

check:

all-am:

installdirs:

install-exec:

install-data:

install-am:

installcheck:

install-strip:

mostlyclean-generic:

clean-generic:

distclean-generic:

maintainer-clean-generic:

clean:

clean-am:

distclean:

distclean-am:

dvi:

dvi-am:

info:

info-am:

install-data-am:

install-exec-am:

install-info:

install-man:

installcheck-am:

maintainer-clean:

maintainer-clean-am:

mostlyclean:

mostlyclean-am:

pdf:

pdf-am:

ps:

ps-am:

uninstall-am:
