## pureadmin 0.4

=== debian/changelog ===
pureadmin (0.4-0ubuntu4) hirsute; urgency=medium

  * d/p/gcc-10.patch: Fix compilation with GCC 10.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 11 Jan 2021 22:04:54 -0500

pureadmin (0.4-0ubuntu3) disco; urgency=medium

  * d/rules: Convert to minimal dh sequencer.
  * d/control:
    - Build-depend on debhelper (>= 11~).
    - Depend on ${misc:Depends}.
    - Bump Standards-Version to 4.2.1.
    - Add homepage.
  * d/compat: Bump to 11.
  * d/source/format: Indicate 3.0 (quilt) format.
  * d/manpages: Install d/pureadmin.1.
  * d/p/format-string.patch: Add format string arguments to fix FTBFS with
    hardening.
  * d/p/link-libs.patch: Search for libs in configure.in to link against them,
    fixing FTBFS (replacing Daniel's previous fix).
  * d/p/potfiles.patch: Add missing source files to POTFILES.in.
  * d/changelog: Remove trailing whitespace.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 26 Dec 2018 02:07:44 -0500

pureadmin (0.4-0ubuntu2) raring; urgency=low

  * Added missing lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 18 Apr 2013 14:06:01 -0400

pureadmin (0.4-0ubuntu1) intrepid; urgency=low

  * New upstream release ( Closes lp: #182266 )
  * debian/pureadmin.1: Added manpage.
  * debian/docs: Updated to install all documents.
  * debian/rules:
    - Massive tidy-up
    - Removed superfluous dh_* calls.
    - Added call to dh_desktop.
    - Updated call to dh_installman to install manpage.
  * Bumped compat to version 5
  * debian/control:
    - Bumped standards version to 3.8.0
    - Bumped build-depend on debhelper from >= 4.0.0 to >= 5.0.51~
  * debian/copyright: Updated to conform to strict formatting standards.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Thu, 03 Jul 2008 16:43:01 -0300

pureadmin (0.3-0ubuntu4) hardy; urgency=low

  [ Steve Stalcup ]
  * Added watch file (LP: #180697)

  [ Emmet Hikory ]
  * Change dh_iconcache to dh_icons (fixes FTBFS)

 -- Emmet Hikory <persia@ubuntu.com>  Sun, 06 Jan 2008 12:33:01 +0900

pureadmin (0.3-0ubuntu3) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:09:50 +0000

pureadmin (0.3-0ubuntu2) dapper; urgency=low

  * debian/rules: added dh_iconcache
  * debian/rules: rm autopackages/pureadmin.apspec for proper cleanup after build
  * debian/control: changed libfam-dev dependency to libgamin-dev

 -- Szilveszter Farkas (Phanatic) <Szilveszter.Farkas@gmail.com>  Sun,  7 May 2006 23:28:56 +0200

pureadmin (0.3-0ubuntu1) dapper; urgency=low

  * New upstream release (Closes malone #3349).
  * debian/control: Added pure-ftpd as Depends.

 -- Lukas Fittl <lfittl@ixios-software.com>  Wed, 18 Jan 2006 19:56:13 +0100

pureadmin (0.1.11-1) unstable; urgency=low

  * Initial Release.

 -- Ricardo Javier Cardenes Medina <rcardenes@debian.org>  Tue, 31 Aug 2004 19:46:54 +0100
