=== debian/control ===
Source: pureadmin
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ricardo Javier Cardenes Medina <rcardenes@debian.org>
Build-Depends: debhelper (>= 11~), libgtk2.0-dev, libgamin-dev, libglade2-dev, intltool
Standards-Version: 4.2.1
Homepage: http://purify.sourceforge.net/

Package: pureadmin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, pure-ftpd
Description: Gtk graphic front-end for PureFTPd
 PureAdmin is a Gtk 2.x GUI over PureFTPd that aims to
 make easier the task of configuring said FTP server.
 .
 PureAdmin has been writen not as a complete replacement
 of hand-crafted configuration, but as a tool that provides
 help and sane defaults. It will be helpful mainly for those
 not familiar with all the functionality of PureFTPd. By
 now, PureAdmin can right now be used to:
 .
  * Manage users
  * Monitorize activities (download, upload, online users)
  * Monitorize log files
  * Real time control (kick users out, close connections, etc)
